Bug 180040 - [PATCH] multimedia/libva-intel-driver: Update to 1.2.0
Summary: [PATCH] multimedia/libva-intel-driver: Update to 1.2.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Guido Falsi
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-06-27 22:30 UTC by Guido Falsi
Modified: 2013-07-18 23:30 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (1.57 KB, patch)
2013-06-27 22:30 UTC, Guido Falsi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Guido Falsi freebsd_committer 2013-06-27 22:30:00 UTC
Update to 1.2.0.
Comment 1 Edwin Groothuis freebsd_committer 2013-06-27 22:30:07 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2013-06-27 22:30:07 UTC
Maintainer of multimedia/libva-intel-driver,

Please note that PR ports/180040 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/180040

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Guido Falsi freebsd_committer 2013-06-27 22:31:24 UTC
Responsible Changed
From-To: freebsd-ports-bugs->madpilot

I'll take it.
Comment 4 Guido Falsi freebsd_committer 2013-07-18 23:20:03 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 5 dfilter service freebsd_committer 2013-07-18 23:20:08 UTC
Author: madpilot
Date: Thu Jul 18 22:19:55 2013
New Revision: 323260
URL: http://svnweb.freebsd.org/changeset/ports/323260

Log:
  - Update to 1.2.0
  
  PR:		ports/180040
  Submitted by:	Myself
  Approved by:	Maintainer timeout

Modified:
  head/multimedia/libva-intel-driver/Makefile
  head/multimedia/libva-intel-driver/distinfo
  head/multimedia/libva-intel-driver/files/patch-src-i965_decoder_utils.c

Modified: head/multimedia/libva-intel-driver/Makefile
==============================================================================
--- head/multimedia/libva-intel-driver/Makefile	Thu Jul 18 22:19:33 2013	(r323259)
+++ head/multimedia/libva-intel-driver/Makefile	Thu Jul 18 22:19:55 2013	(r323260)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	libva-intel-driver
-PORTVERSION=	1.0.20
+PORTVERSION=	1.2.0
 CATEGORIES=	multimedia
 MASTER_SITES=	http://www.freedesktop.org/software/vaapi/releases/${PORTNAME}/
 

Modified: head/multimedia/libva-intel-driver/distinfo
==============================================================================
--- head/multimedia/libva-intel-driver/distinfo	Thu Jul 18 22:19:33 2013	(r323259)
+++ head/multimedia/libva-intel-driver/distinfo	Thu Jul 18 22:19:55 2013	(r323260)
@@ -1,2 +1,2 @@
-SHA256 (libva-intel-driver-1.0.20.tar.bz2) = 12fefb661372c053ff26530fae8342f9df63dbe8ab2c548d8d430d994042d4c9
-SIZE (libva-intel-driver-1.0.20.tar.bz2) = 768811
+SHA256 (libva-intel-driver-1.2.0.tar.bz2) = a6fceaa118fe5d1a6e7382ed30e6684b4059b3fedd79eb53121a80e8016c748c
+SIZE (libva-intel-driver-1.2.0.tar.bz2) = 857789

Modified: head/multimedia/libva-intel-driver/files/patch-src-i965_decoder_utils.c
==============================================================================
--- head/multimedia/libva-intel-driver/files/patch-src-i965_decoder_utils.c	Thu Jul 18 22:19:33 2013	(r323259)
+++ head/multimedia/libva-intel-driver/files/patch-src-i965_decoder_utils.c	Thu Jul 18 22:19:55 2013	(r323260)
@@ -1,14 +1,14 @@
---- src/i965_decoder_utils.c.orig	2012-11-09 02:44:47.000000000 +0100
-+++ src/i965_decoder_utils.c	2012-11-14 10:45:13.909019239 +0100
-@@ -22,7 +22,11 @@
-  */
+--- src/i965_decoder_utils.c.orig	2013-06-26 05:14:51.000000000 +0200
++++ src/i965_decoder_utils.c	2013-06-27 16:06:27.234183751 +0200
+@@ -23,7 +23,11 @@
  
  #include "sysdeps.h"
+ 
 +#ifdef __FreeBSD__
 +#include <stdlib.h>
 +#else
  #include <alloca.h>
 +#endif
+ 
  #include "intel_batchbuffer.h"
- #include "i965_decoder_utils.h"
  #include "i965_drv_video.h"
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"